/* line 63, ../sass/partials/_page.scss */
.tabbedNav 
{
    position: absolute; 
    bottom: 0;
    left: 0;
    margin-left: -10px; /*-20px*/
    z-index: 790;
}
.ipad .tabbedNav { margin-left: 0px; }
#v5-global-nav { z-index:1000; }
.s4-tn li.static { margin-bottom:-2px; }
.s4-tn li.static ul.dynamic { margin-top:-2px; position:absolute; }
.ie7 .s4-tn li.static ul.dynamic, .ie8 .s4-tn li.static ul.dynamic { margin-top:-4px; }
.s4-tn li.static ul.dynamic li.dynamic ul.dynamic { margin-top:0px; }

/* line 76, ../sass/partials/_page.scss */
.tabbedNav .menu-horizontal > ul {
  zoom: 1;
}
/* line 98, ../sass/partials/_base.scss */
.tabbedNav .menu-horizontal > ul:before, .tabbedNav .menu-horizontal > ul:after {
  content: "";
  display: table;
}
/* line 102, ../sass/partials/_base.scss */
.tabbedNav .menu-horizontal > ul:after {
  clear: both;
}
/* line 78, ../sass/partials/_page.scss */
.tabbedNav .menu-horizontal > ul > li {
  float: left;
  position: relative;
}
.s4-tn li.static > .menu-item {
	display: block;
  font-family: Tahoma, arial, monospace;
  padding: 14px 17px 14px 16px;
  position: relative;
  z-index: 20;
  background: url('/res/images/navdot2.png') no-repeat right center;
  border-top: 0px none transparent; /* override corev4 style */
  color: #fff;
}
.s4-tn li.static > a:hover { text-decoration:none; }
.s4-tn li.static.hover > .menu-item { background-image: none !important; border-right:0px none transparent; }
.s4-tn li.static > .menu-item > .additional-background > .menu-item-text { font-size:1.3em !important; } /*equivalent to 18px when nested amongst SharePoint elements. was 1.059em*/
.s4-tn li.static.hover > .menu-item
{
   	-webkit-transition: background 200ms ease-out; -moz-transition: background 200ms ease-out; -o-transition: background 200ms ease-out; -ms-transition: background 200ms ease-out; transition: background 200ms ease-out;
}
.s4-tn li.static > .menu-item:hover, .s4-tn li.static.selected > .menu-item, .s4-tn li.static.hover > .menu-item {
  background: #fff;
  color: #555555;
  border: none none;
  border-style:none;
  border-width:0px;
  margin-right: 1px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background, .s4-tn li.static > .menu-item:hover > .additional-background {
	background-image: none;
	padding-right: 0;
}
.s4-tn ul.dynamic {
	background: #FFFFFF; 
	border-left: 1px solid #3399CC;
	border-right: 1px solid #3399CC;
	border-bottom: 1px solid #3399CC;
	border-top: 0px none #FFFFFF;
	font-size: 12px;
}
.s4-tn li.static ul.dynamic li.dynamic ul.dynamic { margin-top:0px; border-top: 1px solid #3399CC;}
.menu a.dynamic { min-width:174px; }			
.s4-tn li.dynamic > a.menu-item {
	color:#3399CC;
	border-bottom:1px dotted #F3F2F0;
	display: block;
	padding:7px 12px 7px 26px !important;
	background:url('/res/images/flyout_arrow_blue.png') no-repeat;
	background-position:12px 9px;  
}
.s4-tn li.dynamic > a.menu-item > .additional-background > .menu-item-text { font-size:1.1em; }
.s4-tn li.dynamic.even > a.menu-item { border-right:1px dotted #F3F2F0; }
.s4-tn li.dynamic > a.menu-item:hover 
{
    background: #3399CC;
	color:#FFFFFF;
	background:#3399CC url('/res/images/flyout_arrow_white.png') no-repeat;
	background-position:12px 9px
}
.s4-tn li.static.hover {
  background: #fff;
  color: #555555;
  border: none;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}


/* SUB NAVIGATION ON HOME PAGE
-----------------------------------------------------------------------------------------------------------*/
/* line 76, ../sass/partials/_page.scss */
#content .tabbedNav > ul {
  zoom: 1;
}
/* line 98, ../sass/partials/_base.scss */
#content .tabbedNav > ul:before, #content .tabbedNav > ul:after {
  content: "";
  display: table;
}
/* line 102, ../sass/partials/_base.scss */
#content .tabbedNav > ul:after {
  clear: both;
}
/* line 78, ../sass/partials/_page.scss */
#content .tabbedNav > ul > li {
  float: left;
}
/* line 81, ../sass/partials/_page.scss */
#content .tabbedNav > ul > li > a {
  display: block;
  font-family: Tahoma, arial, monospace;
  padding: 14px 17px 14px 16px;
  font-size: 1.3em;
  position: relative;
  z-index: 20;
  border-right: 1px dotted #63b3d5;
  color: #fff;
}
/* line 90, ../sass/partials/_page.scss */
.ie9 #content .tabbedNav > ul > li > a {
  padding: 14px 16px 14px 16px;
}
/* line 91, ../sass/partials/_page.scss */
#content .tabbedNav > ul > li > a:hover {
  -webkit-transition: background 200ms ease-out;
  -moz-transition: background 200ms ease-out;
  -o-transition: background 200ms ease-out;
  -ms-transition: background 200ms ease-out;
  transition: background 200ms ease-out;
}
/* line 99, ../sass/partials/_page.scss */
#content .tabbedNav > ul > li > a:hover, #content .tabbedNav > ul > li > a.selected {
  background: #fff;
  color: #555555;
  border: none;
  margin-right: 1px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
/* line 108, ../sass/partials/_page.scss */
/*
#content .tabbedNav > ul > li:first-child a {
  padding-left: 20px;
} */

/* line 187, ../sass/partials/_page.scss */
#content .tabbedNav > ul > li:hover > a {
  background: #fff;
  color: #555555;
  border: none;
  margin-right: 1px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
/* line 195, ../sass/partials/_page.scss */
#content .tabbedNav > ul > li:hover ul {
  display: block;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  height: auto;
}
/* line 198, ../sass/partials/_page.scss */
#content .tabbedNav.subNav {
  z-index: 720;
  position: relative;
  top: -42px;
  border-bottom: solid 1px #f3f2f0;
  left: -10px; /*-20px*/
  margin-left: 0;
  zoom: 1;
}
.ipad #content .tabbedNav.subNav { margin-left: 0px; }

/* line 98, ../sass/partials/_base.scss */
#content .tabbedNav.subNav:before, #content .tabbedNav.subNav:after {
  content: "";
  display: table;
}
/* line 102, ../sass/partials/_base.scss */
#content .tabbedNav.subNav:after {
  clear: both;
}
/* line 206, ../sass/partials/_page.scss */
#content .tabbedNav.subNav > ul > li {
  float: left;
  margin-right: 6px;
}
/* line 209, ../sass/partials/_page.scss */
#content .tabbedNav.subNav > ul > li > a {
  top: -1px;
  position: relative;
  background: #bdb8af;
  color: #fff;
  border-top: solid 1px #bdb8af;
  border-left: solid 1px #bdb8af;
  border-right: solid 1px #bdb8af;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  margin-right: 1px;
  color: #fff;
}
/* line 220, ../sass/partials/_page.scss */
#content .tabbedNav.subNav > ul > li > a:hover {
  background: #555555;
  border-top: solid 1px #555555;
  border-left: solid 1px #555555;
  border-right: solid 1px #555555;
}
/* line 227, ../sass/partials/_page.scss */
#content .tabbedNav.subNav > ul > li > a.active {
  top: 0;
  background: #fff;
  color: #555555;
  border: none;
  border-top: solid 1px #f3f2f0;
  border-left: solid 1px #f3f2f0;
  border-right: solid 1px #f3f2f0;
}

/* SECONDARY NAVIGATION
-----------------------------------------------------------------------------------------------------------*/
/* line 246, ../sass/partials/_page.scss */
.secondaryNav {
  width: 225px;
  margin-left: -20px;
  margin-top: 30px;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  float: left;
  min-height:400px;
  position: relative;
  vertical-align: top;
}
.ipad .secondaryNav { margin-left: 0px; width: 205px; }

/* line 7, ../../../Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
.secondaryNav {
  *display: inline;
}
/* line 259, ../sass/partials/_page.scss */
.secondaryNav > li > a {
  font-size: 1.1em;
  padding:7px 10px 7px 26px;
  color: #555555;
  display: block;
  border-bottom: 1px dotted #bdb8af;
}
.ie7 .secondaryNav > li > a 
{
  padding:7px 10px 7px 10px;
}
.ipad .secondaryNav > li > a 
{
  padding:7px 10px 7px 10px;
}

/* line 265, ../sass/partials/_page.scss */
.secondaryNav > li > a:hover {
  background: #3399CC;
  color: #fff;
}
/* line 266, ../sass/partials/_page.scss */
.secondaryNav > li > a.active {
  color: #3399CC;
  font-weight: bold;
  background: #fff;
}
/* line 267, ../sass/partials/_page.scss */
.secondaryNav > li > a.active:hover {
  color: #fff;
  font-weight: bold;
  background: #3399CC;
}
/* line 270, ../sass/partials/_page.scss */
.secondaryNav > li > ul {
  display: none;
}
/* line 274, ../sass/partials/_page.scss */
.secondaryNav > li > ul li > a {
  font-size: 1em;
  padding: 7px 10px 7px 40px;
  color: #555555;
  display: block;
  border-bottom: 1px dotted #fff;
  background: #f3f2f0;
}
.ipad .secondaryNav > li > ul li > a 
{
  padding: 7px 10px 7px 30px;
}
/* line 281, ../sass/partials/_page.scss */
.secondaryNav > li > ul li > a:hover {
  background: #3399CC;
  color: #fff;
}
/* line 282, ../sass/partials/_page.scss */
.secondaryNav > li > ul li > a.active {
  color: #3399CC;
  font-weight: bold;
  background: #fff;
}
/* line 283, ../sass/partials/_page.scss */
.secondaryNav > li > ul li > a.active:hover {
  color: #fff;
  font-weight: bold;
  background: #3399CC;
}
/* line 286, ../sass/partials/_page.scss */
.secondaryNav > li > ul li:last-child a {
  border-bottom: 1px dotted #bdb8af;
}
